
body {
	background: url(graphics/GOLDENPI.jpg);
	text-align: left;
}
#intro {
	display: none;
}		
#menu {
	background-color: #FFFFEE;
	color: black;
	font: bold larger Arial sans-serif;
	text-decoration: none;
}

#menu a:link {
	color: black;
	text-decoration: none;
	font: normal bold 100% Arial sans-serif;
}

#menu a:visited {	
	color: black;
	text-decoration: none;
	font: normal bold 100% Arial sans-serif;
}
#menu a:hover {
	color:blue;
	text-decoration: none;
	font: normal bold 100% Arial sans-serif;
}
#menu a:active {
	color:black;
	text-decoration: none;
	font: normal bold 100% Arial sans-serif;
}	
		
#content {background-color: #FFFFEE;}		
		
H1 {text-align:center;
    font: normal 200% "Aristocrat","cursive","Arial"}

H2 {text-align:center;
    font: normal 130% "Aristocrat","cursive","Arial"}

H3 {text-align:center;
    font: bold italic 200% "Arial","san-serif"} 

H4 {text-align:left;
    font: bold 150% "Arial", "san-serif"}

p {text-align:left;
    text-indent: 12;
    font: normal 10pt "Arial", "san-serif"}

p.small {text-align:left; 
       font: normal 8pt "Arial", "san-serif"}

address {text-align:left;
    font:italic "Arial", "san-serif"}

em {font:bold italic 100% "Arial", "san-serif"}

UL {list-style:square;
    font: normal 10pt "Arial", "san-serif"}

table {background-color: #FFFFEE;
	color: black;
	font: bold larger Arial sans-serif;
	text-decoration: none;}


